---
- version: 3.0.3
  date: '2021-11-24'
  post: "/en/news/2021/11/24/ruby-3-0-3-released/"
  url:
    gz: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.3.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.3.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.3.zip
  size:
    gz: 20242729
    xz: 14991880
    zip: 24627744
  sha1:
    gz: '049317b7c6246d6ea86564c3f73a629b766ff634'
    xz: c1e6dac2b8c08afbbee39e25e325c84e1cab7c17
    zip: 5341ed1602a3289c4857560ead53191895e5c586
  sha256:
    gz: 3586861cb2df56970287f0fd83f274bd92058872d830d15570b36def7f1a92ac
    xz: 88cc7f0f021f15c4cd62b1f922e3a401697f7943551fe45b1fdf4f2417a17a9c
    zip: 0b8370e404550bf736f46307a14eb9306a7868fb8d54e1418ecdaccbaa8ac06f
  sha512:
    gz: 39dab51a0d784a38302372b99f96205817d466245202586d22123745761e9cb39db128ec2b984ebc3919b9faf2adf828d19c97d3fb1e56d44be0a81dc5d11b87
    xz: bb9ea426278d5a7ac46595296f03b82d43df8b7db41045cdf85611e05e26c703c53f700494cd7cf5d4c27fa953bdc5c144317d7720812db0a6e3b6f4bc4d2e00
    zip: 24c2a4f455f90e54f85d9565e392519833b36aefce32dc707e6693994d175c82e84ee6c37ed4a9ddf8840479e7cdfaae714c12bc6923368bb00346d4edd434d8
